DELETE FROM language_text WHERE menuID = 615001;
DELETE FROM language_text WHERE menuID = 615002;
DELETE FROM language_text WHERE menuID = 615003;
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501841','615001','ID ','???? ','VEHICLE_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501842','615001','Type Id ','???? ??? ???? ','VEHICLE_ADD','TYPEID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501843','615001','Model Name ','??? ??? ??? ','VEHICLE_ADD','MODELNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501844','615001','Color ','?? ','VEHICLE_ADD','COLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501845','615001','Engine Number ','?????? ????? ','VEHICLE_ADD','ENGINENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501846','615001','Engine Type ','?????? ???? ??? ','VEHICLE_ADD','ENGINETYPE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501847','615001','Chassis Number ','????? ????? ','VEHICLE_ADD','CHASSISNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501848','615001','Engine Cc ','?????? ????? ','VEHICLE_ADD','ENGINECC');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501849','615001','Registration Number ','??????? ????? ','VEHICLE_ADD','REGISTRATIONNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501850','615001','Manufacturer ','???????????? ','VEHICLE_ADD','MANUFACTURER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501851','615001','Manufacturing Year ','??????? ?? ','VEHICLE_ADD','MANUFACTURINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501852','615001','More Details ','???? ????? ','VEHICLE_ADD','MOREDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501853','615001','IsDeleted ','????? ','VEHICLE_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501854','615002','ID ','???? ','VEHICLE_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501855','615002','Type Id ','???? ??? ???? ','VEHICLE_EDIT','TYPEID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501856','615002','Model Name ','??? ??? ??? ','VEHICLE_EDIT','MODELNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501857','615002','Color ','?? ','VEHICLE_EDIT','COLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501858','615002','Engine Number ','?????? ????? ','VEHICLE_EDIT','ENGINENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501859','615002','Engine Type ','?????? ???? ??? ','VEHICLE_EDIT','ENGINETYPE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501860','615002','Chassis Number ','????? ????? ','VEHICLE_EDIT','CHASSISNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501861','615002','Engine Cc ','?????? ????? ','VEHICLE_EDIT','ENGINECC');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501862','615002','Registration Number ','??????? ????? ','VEHICLE_EDIT','REGISTRATIONNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501863','615002','Manufacturer ','???????????? ','VEHICLE_EDIT','MANUFACTURER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501864','615002','Manufacturing Year ','??????? ?? ','VEHICLE_EDIT','MANUFACTURINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501865','615002','More Details ','???? ????? ','VEHICLE_EDIT','MOREDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501866','615002','IsDeleted ','????? ','VEHICLE_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501867','615003','ID ','???? ','VEHICLE_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501868','615003','Type Id ','???? ??? ???? ','VEHICLE_SEARCH','TYPEID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501869','615003','Model Name ','??? ??? ??? ','VEHICLE_SEARCH','MODELNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501870','615003','Color ','?? ','VEHICLE_SEARCH','COLOR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501871','615003','Engine Number ','?????? ????? ','VEHICLE_SEARCH','ENGINENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501872','615003','Engine Type ','?????? ???? ??? ','VEHICLE_SEARCH','ENGINETYPE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501873','615003','Chassis Number ','????? ????? ','VEHICLE_SEARCH','CHASSISNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501874','615003','Engine Cc ','?????? ????? ','VEHICLE_SEARCH','ENGINECC');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501875','615003','Registration Number ','??????? ????? ','VEHICLE_SEARCH','REGISTRATIONNUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501876','615003','Manufacturer ','???????????? ','VEHICLE_SEARCH','MANUFACTURER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501877','615003','Manufacturing Year ','??????? ?? ','VEHICLE_SEARCH','MANUFACTURINGYEAR');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501878','615003','More Details ','???? ????? ','VEHICLE_SEARCH','MOREDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501879','615003','IsDeleted ','????? ','VEHICLE_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501880','615001','VEHICLE  ADD','???  ??? ????','VEHICLE_ADD','VEHICLE_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501881','615001','ADD','??? ????','VEHICLE_ADD','VEHICLE_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501882','615001','SUBMIT','?????? ????','VEHICLE_ADD','VEHICLE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501883','615001','CANCEL','????? ????','VEHICLE_ADD','VEHICLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501884','615002','VEHICLE  EDIT','???  ???????? ????','VEHICLE_EDIT','VEHICLE_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501885','615002','SUBMIT','?????? ????','VEHICLE_EDIT','VEHICLE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501886','615002','CANCEL','????? ????','VEHICLE_EDIT','VEHICLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501887','615002','English','Bangla','VEHICLE_EDIT','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501888','615003','VEHICLE  SEARCH','???  ??????','VEHICLE_SEARCH','VEHICLE_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501889','615003','SEARCH','??????','VEHICLE_SEARCH','VEHICLE_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501890','615003','DELETE','????? ????','VEHICLE_SEARCH','VEHICLE_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501891','615003','EDIT','???????? ????','VEHICLE_SEARCH','VEHICLE_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501892','615003','CANCEL','????? ????','VEHICLE_SEARCH','VEHICLE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501893','615003','Any Field','????? ???????','VEHICLE_SEARCH','ANYFIELD');
